/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Nov 15, 2016, 12:03:29 PM
    Author     : Kok Wei
*/
* #header-normal,
* .header-right-section,
* .navigation,
* .navigation-mob,
* .top_navi,
* .top_navi-mob,
* .top_navi li a,
* .top_navi-mob li a {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.sub_title_bgimg,
.breadcrumbs{
    width:960px;
}

.padd0{
    padding:0;
}

.mt15{
    margin-top:15px;
}

.sec-2 p.mt15{
    margin-top:15px;
}

.intro{
    padding: 40px 0;
}

.intro h1{
    margin-bottom:15px;
    font-family: 'TheSansSemiBoldPlain';
}

.intro p{
    line-height:1.5;
    font-size:16px;
}

.sub_title h1{
    font-family: 'TheSansSemiBoldPlain';
}

.sec-1 h2{
    font-family: 'TheSansSemiBoldPlain';
    font-size:37px;
    line-height: 42px;
    margin-top:20px;
}

.app-download{
    margin-top:25px;
    padding:0 25px;
}

.app-download-text{
    margin-bottom:15px;
}

.tab-copy p{
    padding-left:100px;
}

.car-item {
    width: 1010px;
    margin-right:500px;
    padding: 0;
    list-style: none;
    background: none;
}

.car-list {
    width: 100%;
    margin: 50px auto;
}

.selected-2{
    text-decoration: none !important;
    border-bottom: 2px solid #ec1d25 !important;
    color: #ec1d25 !important;

}

.intro h3,
.sec-2 h3,
.sec-3 h3,
.sec-4 h3,
.sec-5 h3,
.sec-6 h3,
.sec-7 h3,
.sec-8 h3,
.sec-3-1 h3,
.sec-4-1 h3{
    font-family: 'TheSansSemiBoldPlain';
    font-size:32px;
    line-height:32px;
}

.sec-2 h5{
    font-family: 'TheSansSemiBoldPlain';
    margin-top: 30px;
}

.sec-2 p,
.sec-3 p,
.sec-4 p,
.sec-5 p,
.sec-6 p,
.sec-7 p,
.sec-8 p,
.sec-3-1 p,
.sec-4-1 p{
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 0px;
    font-family: arial, sans-serif;
    margin: 0;
}

.sec-9 p {
    font-size: 12px;
    margin: 0;
}

.sec-5 .app{
    margin-top: 20px;
}

h5 {
    font-family: 'TheSansSemiBoldPlain';
}

h4 {
    font-family: 'TheSansSemiBoldPlain';
    font-size: 20px;
    letter-spacing: 0px;
    color: #000000;
}

.sec-1{
    background: url(../images/assets_DuitNow_BusinessBanking_banner.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 498px;
}

.app{
    margin: 0 auto;
    padding: 20px 0;
}

.app a{
    display: inline-block;
    text-decoration: none;
    border: 0;
}

.app img{
    margin: 10px 10px 0 0px;
}

.award{
    padding:0;
}

.iphones{
    margin: 0 auto;
    text-align: center;
}

.iphones img{
    max-width:280px;
}

.iphones.active {
    display: block;
}

.pos-abs-top{
    position: absolute;
    top: 150px;
}

.content-wrap{
    padding: 40px 90px 0 0;
}

.btn-active{
    display:block;
}

.btn-non-active{
    display:none;
}

.btn-ma{
    margin:0 auto;
}

.container{
    max-width:960px;
    padding:0;
}

.content{
    margin: 20px 0 0 0;
    text-align: center;
}

.content-wrap{
    padding: 40px 90px 0 0;
}

.margAuto{
    margin:0 auto;
}

.pos-rel{
    position:relative;
}

.videoWrapper {
    cursor: pointer;
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    padding-bottom: 56.25%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    z-index: 1;
}

.icon-font{
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0px;
    font-family: arial, sans-serif;
    margin: 0;
}

.sec-1 .content{
    margin-left: 40px;
    text-align:left;
}

.sec-1{
    padding: 65px 0 0;
}

.sec-2{
    padding: 30px 0 0;
    background-image: url(../images/assets_DuitNow_BusinessBanking_banner.jpg);
    background-size: cover;
    background-position: 75%;
    width:100%;
    float:left;
}

.sec-3{
    height:100%;
    overflow-y: hidden;
    padding: 60px 0 0 0;
    background-color: #f4f4f4;
    width:100%;
}

.sec-3-1{
    height: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
    padding: 30px 0 0 0;
    background-color: #f4f4f4;
    width: 100%;
}

.sec-4{
    padding: 80px 0;
    text-align: center;
    width:100%;
}

.sec-4-1{
    padding: 40px 0;
    text-align: center;
    width:100%;
}

.sec-5{
    padding: 60px 0;
    text-align: center;
    background-color: #f4f4f4;
    width:100%;
}

.sec-6{
    padding: 60px 0;
    text-align: center;
    width:100%;
}

.sec-7{
    padding: 60px 0;
    text-align: center;
    background-color: #f4f4f4;
    width:100%;
}

.sec-8{
    padding: 40px 0;
    text-align: center;
    background-color: #f4f4f4;
    width:100%;
}

.sec-8 .content{
    margin: 20px 0 15px 0;
}

.sec-9{
    width:100%;
    float:left;
}

.businessmalaysia{
    margin:0 0 0 auto;
}

.custom-tab{
    font-family: 'TheSansSemiBoldPlain';
    border-bottom:none;
    text-align:center;
    font-size:18px;
    padding-bottom: 5px;
}

.custom-tab li{
    background:none;
    float:left;
    padding:0;
}

.custom-tab li span{
    padding-bottom: 5px;
}

.custom-tab li.active a,
.custom-tab li.active a:hover,
.custom-tab li.active a:active,
.custom-tab li.active a:focus,
.custom-tab li a:hover,
.custom-tab li a:active,
.custom-tab li a:focus{
    background-color:transparent;
    color:#ec1d25;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:none;
}

.custom-tab li.active a span{
    border-bottom:2px solid #ec1d25;
}

.custom-tab li.active a span:hover,
.custom-tab li.active a span:active,
.custom-tab li.active a span:focus,
.custom-tab li a span:hover,
.custom-tab li a span:active,
.custom-tab li a span:focus{
    background-color:transparent;
    color:#ec1d25;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:2px solid #ec1d25;
}

.tab-image{
    max-width:251px;
}

.tab-content-container{
    padding:35px 0;
}

.ocbc-app{
    margin: 50px auto 0;
    width: 140px;
    height: auto;
}

.email{
    text-align: right;
    margin-top: 35px;
}

.email img{
    display: inline;
    vertical-align: middle;
}

.orImg{
    position: relative;
}

.phone{
    margin-top: 35px;
    text-align: left;
}

.phone img{
    display: inline;
    vertical-align: middle;
}

.dispTable{
    display:table;
    height:100%;
}

.dispTableCell{
    display: table-cell;
    float:none;
    vertical-align: middle;
}

.line{
    background-color: #e8e6e4;
    height: 125px;
    width: 1px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    z-index: -1;
}

.sec-8 .orImg h4 {
    padding: 15px 12px;
    background-color: #e8e6e4;
    color: #343434;
    border-radius: 40px;
    width: 55px;
    height: 55px;
    margin: 35px auto 0;
    position: absolute;
    left: 0;
    right: 0;
}

.email h4,
.sec-8 .phone h4{
    margin-left: 10px;
    display: inline;
    vertical-align: middle;
    font-size:24px;
}

.tncList{
    width: 100%;
    clear: both;
    text-align: left;
    margin-bottom: 20px;
}

.tncList h5{
    margin-top:20px;
}

a[href='#finger-print']:hover img:first-child {
    display: none;
}

a[href='#finger-print'] img:first-child + img {
    display: none;
}

a[href='#finger-print']:hover img:first-child + img{
    display:block;
}

a[href='#sms-otp']:hover img:first-child {
    display: none;
}

a[href='#sms-otp'] img:first-child + img {
    display: none;
}

a[href='#sms-otp']:hover img:first-child + img{
    display:block;
}

@media (max-width:1199px) and (min-width: 991px){
    .email h4,
    .sec-8 .phone h4{
        font-size:25px;
    }
}

@media screen and (max-width: 959px){
    .sub_title_bgimg {
        width: 100%;
    }

    .sub_title h1 {
        margin: 0 0 0 15px;
        font-size: 30px;
        line-height: 30px;
    }
}


@media screen and (max-width: 990px){
    .sec-1 {
        height: 300px;
        padding: 70px 0 0 0;
    }

    .sec-1 .container {
        max-width: 100% !important;
        width: 100%;
    }
}

@media (max-width: 991px) and (min-width: 768px){
    .email h4,
    .sec-8 .phone h4{
        font-size:19px;
    }

    .sec-2 .content-wrap {
        padding: 0 15px;
    }

    .dispTable{
        display:block;
    }

    .dispTableCell{
        display: block;
        float:left;
    }

    .tab-copy{
        text-align:center;
        margin-bottom: 15px;
    }

    .tab-copy p{
        padding-left:0;
    }

    .sec-3 h3,
    .sec-3 p{
        text-align:center;
    }

    .sec-1{
        background-position: 27%;
    }

    .container{
        padding:0 15px;;
    }

    .breadcrumbs{
        padding: 20px 15px 0;
    }

    .logo_award{
        margin:0 auto;
    }

    .logo_award_container{
        padding:20px 0 50px 0;
    }

    .sec-2{
        padding:20px 0;
    }
}

@media screen and (min-width: 992px){
    .text-left-md {
        text-align: left;
    }

    .margT15-md{
        margin-top: 15px !important;
    }

    .paddL90-md{
        padding-left:90px;
    }
}

@media screen and (max-width: 991px){
    .pos-abs-top {
        position: relative;
        top: auto;
    }

    .sec-2 .the-button > div {
        width: 200px;
        display: inline-block;
        vertical-align: top;
        float: none;
    }

    .sec-2 .iphones {
        width: 300px;
    }
}

@media screen and (max-width: 780px){
    .sec-8 .email {
        text-align: center;
        padding-left: 0px;
    }

    .sec-8 .phone {
        text-align: center;
        padding-left: 0px;
    }
}

@media screen and (max-width: 768px){
    ul.how-use-list ,ul.how-use-list li{
        text-align: right;font-size: 12px;list-style: disc;padding-left: 15px;background: no-repeat;
    }

    #wealth-bonus-mobile-drop, #need-to-know-mobile-drop, #question-you-may-ask-drop, #register-you-may-ask-drop {
        padding: 10px;
        background-color: #efefef;
        border: none;
        box-shadow: none;
    }

    .desktop-view{
        display:none;
    }

    .tnc{
        padding-bottom:-15px;
    }

    .sec-1 {
        height: 200px;
    }

    .video-size{
        width:720px;
        height:350px;
    }

    .img-responsive{
        width:50px;
    }

    .mobile-view-text{
        font-size:14px;
    }
}

@media (max-width: 767px){
    .mobile-view-text{
        font-size:13px;
    }

    .sub_title_bgimg .sub_title {
        padding: 5px 0px 0px 20px !important;
    }

    .sec-1{
        background: url(../images/assets_banner_m.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 100%;
        height:auto;
        padding: 40px 0 0 0;
    }

    .logo_award{
        width:100%;
    }

    .logo_award_container{
        padding:0 0 20px 0;
    }

    .sec-2{
        padding:20px 0;
    }

    section.intro .row,
    section.sec-1 .row,
    section.sec-2 .row,
    section.sec-3 .row,
    section.sec-4 .row,
    section.sec-5 .row,
    section.sec-6 .row,
    section.sec-7 .row,
    section.sec-8 .row,
    section.sec-9 .row{
        padding: 0 15px;
    }

    .tab-copy{
        text-align:center;
        margin-bottom: 15px;
    }

    .tab-copy p{
        padding-left:0;
    }

    .sec-2 {
        background-position: center;
    }

    .intro {
        padding: 25px 0;
    }

    .sec-3 h3,
    .sec-3 p{
        text-align:center;
    }

    .dispTable{
        display:block;
    }

    .dispTableCell{
        display: block;
        float:left;
    }

    .banner-appstore,
    .banner-googleplay{
        max-width:120px;
    }

    .visit-store{
        text-align:center;
    }

    .playstore{
        margin:15px auto 0 auto;
    }

    .appstore{
        margin:0 auto;
    }


    .businessmalaysia{
        margin:0 auto;
    }

    .sec-3 {
        height: 100%;
    }

    .breadcrumbs {
        display: none;
    }

    .sec-1 h2 {
        font-size: 17px;
        line-height: 17px;
    }

    .sec-2 p,
    .sec-3 p,
    .sec-4 p,
    .sec-5 p,
    .sec-6 p,
    .sec-7 p,
    .sec-8 p{
        font-size: 14px;
        line-height: 20px;
    }

    .intro h3,
    .sec-2 h3,
    .sec-3 h3,
    .sec-5 h3,
    .sec-6 h3,
    .sec-7 h3,
    .sec-8 h3{
        font-size: 32px;
        line-height: 32px;
    }

    .sec-2 .content-wrap {
        padding: 0 15px;
    }

    .sec-2 img,
    .sec-3 img {
        width: 80%;
        margin: 0 auto;
    }

    .sec-2 .the-button img {
        width: 100px;
    }

    .sec-2 .show-767 .content {
        margin-top: 0;
    }

    .sec-2 .content {
        margin: 40px 0 40px 0;
    }

    .sec-2 .the-button > div {
        width: 140px;
    }

    .sec-3 {
        padding: 40px 0 0 0;
    }

    .sec-3-1 {
        padding: 40px 0 0 0;
    }

    .sec-3 .content {
        margin: 0px 0 40px 0;
        text-align:left;
    }

    .sec-3 .content {
        margin: 0px 0 40px 0;
    }



    .sec-8 .email {
        text-align: center;
        margin-top: 0;
        padding-left: 20px;
    }

    .sec-8 .orImg {
        margin: 20px auto 30px;
    }

    .sec-8 .orImg .line {
        display: none;
    }

    .sec-8 .phone {
        padding-left: 20px;
        margin-top: 0;
        text-align: center;
    }

    .sec-8 .orImg h4 {
        position: relative;
        margin: 0 auto;
    }

    .sec-2 h5{
        font-size: 16px;
        line-height: 20px;
        margin-top: 20px;
    }

    h5 {
        font-size: 16px;
        line-height: 20px;
        margin-top: 20px;
    }

}

@media screen and (max-width: 767px) and (min-width: 480px){
    .sec-3 img {
        width: 50%;
    }
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    .sec-1 h2 {
        font-size: 16px;
        line-height: 16px;
    }

    .banner-appstore,
    .banner-googleplay {
        max-width: 100px;
    }

    .sec-1{
        height:300px;
    }
}

@media only screen and (min-device-width:320px) and (max-device-width:568px) and (device-aspect-ratio:40/71) {
    .sec-1 h2 {
        font-size: 14px;
        line-height: 14px;
    }

    .banner-appstore,
    .banner-googleplay {
        max-width: 80px;
    }

    .sec-1{
        height:250px;
    }
}

@media screen and (max-width: 480px){
    .sub_title > h1 {
        font-size: 25px;
        line-height: 1em;
    }

    .sec-1{
        height:200px;
    }
}


@media screen and (max-width: 410px) and (min-width: 375px){
    .duit-now-business-banking-img-1 {
        margin-left: 15px;
        width: 100%;
        height: auto;
        padding-top: 70px;
    }

    .iphone5-click-here{
        padding-top:50px;
    }

    .video-size{
        width:350px;
        height:175px;
    }

    .img-responsive{
        width:50px;
    }
}

@media screen and (max-width: 420px) and (min-width: 411px){
    .duit-now-business-banking-img-1 {
        margin-left: 15px;
        width: 100%;
        height: auto;
        padding-top: 55px;
    }

    .duit-now-business-banking-img-4{
        margin-left:10px;
        width:100%;
        height:auto;
    }

    .duit-now-business-banking-img-5{
        margin-left:10px;
        width:100%;
        height:auto;
    }

    .iphone5-click-here{
        padding-top:50px;
    }

    .video-size{
        width:385px;
        height:175px;
    }

    .img-responsive{
        width:50px;
    }
}

@media screen and (min-width: 321px) and (max-width: 420px){
    .margR0 {
        margin-right:0px !important;
    }

    .iphone5-style-benefits-simple{
        padding-top:20px;
        font-size:10px
    }

    .iphone5-style-benefits{
        padding-top:20px;
        font-size:10px
    }

    .iphone5-style-simple{
        text-align:left;
        margin-left:30px;
    }

    .iphone5-style-instant{
        padding-top:35px;
        font-size:10px
    }

    .iphone5-style-secure{
        padding-top:35px;
        font-size:10px
    }

    .iphone5-click-here{
        padding-top:30px;
    }

    .duit-now-business-banking-img-1{
        margin-left:15px;width:100%;height:auto;padding-top:75px;
    }

    .duit-now-business-banking-img-2{
        margin-left:15px;width:100%;height:auto;padding-top:45px;
    }

    .duit-now-business-banking-img-3{
        margin-left:15px;width:100%;height:auto;padding-top:60px;
    }
}

@media screen and (max-width: 374px) and (min-width: 360px){
    .iphone5-click-here{
        padding-top:50px;
    }

    .video-size{
        width:335px;
        height:175px;
    }

    .img-responsive{
        width:50px;
    }
}


@media screen and (max-width: 320px){
    .margR0 {
        margin-right:0px !important;
    }

    .iphone5-style-benefits-simple{
        padding-top:20px;
        font-size:10px
    }

    .iphone5-style-benefits{
        padding-top:20px;
        font-size:10px
    }

    .iphone5-style-simple{
        text-align:left;
        margin-left:30px;
    }

    .iphone5-style-instant{
        padding-top:35px;
        font-size:10px
    }

    .iphone5-style-secure{
        padding-top:35px;
        font-size:10px
    }

    .iphone5-click-here{
        padding-top:30px;
    }

    .duit-now-business-banking-img-1{
        margin-left:15px;width:100%;height:auto;padding-top:85px;
    }

    .duit-now-business-banking-img-2{
        margin-left:15px;width:100%;height:auto;padding-top:30px;
    }

    .duit-now-business-banking-img-3{
        margin-left:15px;width:100%;height:auto;padding-top:35px;
    }

    .duit-now-business-banking-img-4{
        margin-left:10px;
        width:100%;
        height:auto;
    }

    .duit-now-business-banking-img-5{
        margin-left:10px;
        width:100%;
        height:auto;
    }

    .video-size{
        width:310px;
        height:175px;
    }

    .img-responsive{
        width:40px;
    }
    
    .sec-1{
        height:155px;
    }
}

.sec-4-1 .container .row .col-xs-12 h3{
    margin-top:0px;
}


@media screen and (min-width: 769px) and (max-width: 3000px){
    .accordian{
        display:none;
    }

    .video-responsive{
        display:none;
    }

    .tnc{
        padding-bottom:25px;
    }	

    .how-to-pay{
        padding-left:45px;
    }

    .mobile-view{
        display:none;
    }
}

@media screen and (min-width: 975px) and (max-width: 3000px){
    .simple-instant-secure{
        margin-left: 95px;
    }


}